0 Replies Latest reply on Jan 21, 2015 10:20 PM by Ramesh Reddy

    Designer working with newer version of Teiid runtime?

    Ramesh Reddy Master

      Do you guys see any particular issue to support the newer version of Teiid runtime with older version of the Designer when Teiid client and Admin API libraries are designed in backwards compatible fashion? I am not talking about supporting the newer metadata capabilities that *may* have introduced in newer version, but metadata level of older version with newer version of the VDB.

       

      The reason is seeing issues like this Re: "Test JDBC Connection" Unable to establish jdbc connection in Teiid Designer